/*index*/
.bottom_contents{ margin-top: 30px;}




/*-----access------------*/
.submi {font-size: 150%; }
.submi2 {font-size: 120%; }

/*--------------Publication-------------*/
.p_ref,.p_aut,.p_doi{margin : 0px!important; }

.p_ita{font-style: italic; }
.p_bol{font-weight: bold;}
.p_box{margin-left:40px;}

.pyc{display:none;}
.py{cursor:pointer;}

#yt td,#yt{border:0px;padding:2px;}
#yt ul li{background-image:none;}

#pbl,#pbl td{border:0px;}
/*----------------album------------ */
.wrap{
	width: 800px;
	margin: 20px auto;
	}
a img.smallimage {
	background-color: #fff;
	border: 2px solid #fff!important;
	padding: 3px;
	margin: 10px 5px 0 0;
}		
a img.smallimage:hover{border: 2px solid #999!important;}


/*-------------member----------------------*/
.de_button{
    width:100px;
    font-size:18px;
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:8px 0 10px;
    color:#fff;
    background-color:#49a9d4;
    border-radius:5px;
    border: medium solid #ffffff;
    
 }
.de_button:visited{color:#fff;background-color:#49a9d4;}
.de_button:hover{color:#49a9d4;background-color:#fff;border: medium solid #49a9d4;}

/*------------life-----------*/
#oned td,#oned,#inst,#inst td{border: 0px #ffffff;vertical-align:center;}
.limg{margin:auto auto auto 10px;}
#ly{margin:0px 0px 0px 20px;}
.clock{
	width:60px;
}
.comm{
	vertical-align:center;
}
.main.sub div.contents div.month p {margin:5px 20px 5px;}

/*------------------inst-----------------*/
#inst td{text-align:left;vertical-align:top;}
#inst{border-collapse: separate;
		border-spacing:20px 5px;}

